tracker-files(1)

NAME
tracker-files - Return files filtered by the mime type or their category (called ServiceType)

SYNOPSIS
tracker-files [-s ServiceType|-m MimeType]

DESCRIPTION
tracker-files returns files that match the ServiceType or the mime-type provided.

OPTIONS

-s ServiceType
    Specify the kind of the files you want to find. For more information on valid ServiceType see tracker-services(1).

-m MimeType
    Specify the mime-type of the files you want to find; see http://www.iana.org/assignments/media-types/ for the complete list of existing mime-type.

SEE ALSO
trackerd(1), tracker-services(1).